<?xml version="1.0"?>
<data>
    <xpath expr="/form/group/group/field[@name=&quot;public_level&quot;]"  position="after">
        <label name="main_pharmacy"/>
        <field name="main_pharmacy"/>
    </xpath>
</data>
